.artical {overflow:hidden;zoom:1}
.artical .fl{float:left;}
.artical .fr{float:right;}
/* .t1{font-size:14px;} */
.box3{width:283px;background:#FFFFFF none repeat scroll 0 0;border-left:1px solid #E7E7E7;border-bottom:1px solid #E7E7E7;border-right:1px solid #E7E7E7;margin-bottom:10px;padding:0 3px;}
.t3{height:27px;line-height:27px;background:url(//i0.jrjimg.cn/text/pic.gif) no-repeat 4px 6px;padding:0 0 0 15px;border-bottom:1px dashed #B1CBE3;font-size:14px;color:#F27900}
.box4{background:url(//i0.jrjimg.cn/text/pic2.gif) no-repeat top;padding:7px 0 0 0;width:291px;}
.focus{padding:9px 0 0 13px;overflow:hidden;zoom:1}
.focus img{background:#fff;padding:1px;border:1px solid #D7D7D7;float:left;margin:0 15px 0 0;}
.focus .word{text-indent:2em;}
.focus .tit2{font-size:14px;}
.box3 li{background:url(//i0.jrjimg.cn/text/dot.gif) no-repeat left;padding:0 0 0 10px;font-size:14px;}
.ul2{margin:6px 0;}